body {
  width: 960px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  background: url("images/23284.jpg");
  background-repeat: no-repeat;
  background-size:cover;
}

.firstContainer {
  text-align: center;
  background-color: white;
  box-sizing: border-box;
  width: 40%;
  margin: 90px auto;
  border-radius: 17px;
  padding: 25px;
  box-shadow: 3px 5px 15px rgb(121, 119, 119);
}

.container {
  border: solid 1px rgb(75, 73, 73);
  border-radius: 10px;
  padding: 20px;
}
.login {
  font-size: 1.8rem;
  font-weight: 600;
  color: rgb(48, 156, 120);
  position: relative;
  top: -41px;
  right: 90px;
  background-color: white;
  padding: 0;
  margin: 0;
}
label {
  display: block;
}
.inp{
    margin: 7px 0 5px 0;
    padding: 4px;
    border: solid 1px #309c78;
    border-radius: 5px;
}
#btn {
    background-color: rgb(48, 156, 120) ;
    width: 5rem;
    height: 2rem;
    border: none;
    outline: none;
    color: white;
    font-size: 15px;
  margin: 15px 0;
  border-radius: 7px;
}
.messP{
    margin: 5px 0;
}
.err{
    margin: 10px 0 15px 0;
 color:rgb(201, 97, 97);
 font-size: 16px;
 font-weight: lighter;
}